#cssmenu{
	border:none;
	border:0px solid red;
/*	margin:0px;                  */
  /*  width:1000px; display:block; margin:0 auto; */
    width:1000px; min-height:35px; height:auto; display:block; margin:0 auto;   
    
   
    
	padding:0px;

  font-family: 'Roboto Condensed', 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; 
/*font: 67.5%*/

/*	font: 67.5% 'Arial', 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', 'Verdana', 'Helvetica', 'sans-serif'; */
	font-size:18px;
	/* font-weight:bold; */
 	}

#cssmenu ul li ul li span { font-family: 'Arial', 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', 'Verdana', 'Helvetica', 'sans-serif'; 
                              font-weight: bold;
                              font-size:13px; }

#cssmenu ul{
/*	background:gray;*/



	background:none;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
#cssmenu li{
	float:left;
	padding:0px;
	}
#cssmenu li a{

                          border-radius: 4px;
                  -webkit-border-radius: 4px;
                     -moz-border-radius: 4px;
                   -khtml-border-radius: 4px;

/*	background:#333333 url('images/seperator.gif') bottom right no-repeat;*/
	color:#4F4F4F;   /* цвет текста основных меню */
	display:block;
/*	font-weight:normal; */
	 /* font-weight:bold; */
	line-height:30px;
	margin:0px;
	padding:0px 11px; /* padding:0px 25 или 21px; */
	text-align:center;
	text-decoration:none;
	}
#cssmenu li a:hover, #cssmenu ul li:hover a{
/*	background: #2580a2 url('images/hover.gif') bottom center no-repeat;*/



	background: url('../i/hover_up.gif') bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
    z-index:300;
    
     
    
    
	}

#cssmenu li ul{
                                         /*#101010 */
            box-shadow: 0px 0px 4px 1px gray;
    -webkit-box-shadow: 0px 0px 4px 1px gray;
       -moz-box-shadow: 0px 0px 4px 1px gray;


                          border-radius: 4px;
                  -webkit-border-radius: 4px;
                     -moz-border-radius: 4px;
                   -khtml-border-radius: 4px;


                                opacity: 0.9;
                                -moz-opacity:0.9;
                                filter: alpha(Opacity=90);
                                filter: progid: DXImageTransform.Microsoft.Alpha(opacity=90);


	background:#4f4f4f;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	    border: 1px solid #4f4f4f;
	position:absolute;
	width:180px;    /* ----------------------------------- */
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
#cssmenu li:hover ul{
	display:block;
	
	}
#cssmenu li li {
/*	background:url('images/sub_sep.gif') bottom left no-repeat;*/
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:180px;   /* 180 ----------------------------------- */

	}
#cssmenu li:hover li a{
	background:none;
	
	}
#cssmenu li ul a{
	display:block;
	height:30px;   /* height:35px;    */
	font-size:12px;
	font-style:normal;
	margin:5px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
#cssmenu li ul a:hover, #cssmenu li ul li:hover a{
/*	background:gray url('images/hover_sub.gif') center left no-repeat;*/
	background: gray;
	border:0px;
	color:#4cc3ff; /*color:#ffffff;*/
	text-decoration:none;
	}
#cssmenu p{
	clear:left;
	}	